﻿body {
}
.menusections {
    text-align: center;
    padding-top: 20px;
     
}
.menugroup {
    text-align: center;
    width:300px;
    color:#fff;
    position:relative; height:190px;    
    font-weight:100;
    display:inline-block;
    margin-left:10px; margin-right:10px;    
    margin-bottom:20px;
    font-size:10px;
    
}
.menugroup img {
    
    width:300px; height:188px; overflow:hidden; float:left;
    cursor:pointer;  
    background-image: url(/Assets/graphics/menusection-shadow.png); background-position:center bottom; background-repeat:no-repeat;
     padding-bottom:15px;  
}

    .menugroup .caption {position:absolute; bottom:0; width:300px; height:40px; line-height:40px; font-weight:100; font-size:1.5em;
                         background-image: url(/Assets/graphics/group-back_on.png);background-repeat: repeat;z-index:100; 
                         
    }

    .menugroup:hover .caption {
        background-image: url(/Assets/graphics/group-back_on.png)
    }